@media (max-width:1199px){
.prods .product h4, .brands .product h4 { min-height:100px;}
.product { margin:0 auto 30px; max-width:360px;}
.product .img-box { width:187px;}
.product .img-box img { max-width:187px;}
}
@media (max-width:991px){
header .text-right { font-size:14px; white-space:nowrap}
#menu ul li a { padding:10px 15px;}
ul#side-nav li { font-size:15px;}
ul#side-nav li:hover ul { width:240px;}
.banner { font-size:13px;}
.prods .product h4, .brands .product h4 { min-height:100px;}
footer ul li { width:100%;}
}
@media (max-width:767px){
#logo { float:none; display:block; margin:15px auto; text-align:center;}
.save_bar { margin-bottom:5px;}
header .text-right { text-align:center; font-size:22px; margin-bottom:15px;}
header .pull-right { float:none !important }
header a.btn { display:none;}
.row.main-flex .side .side-content { background:none; border:none; bottom:-10px; padding:0; padding-top:10px; margin:0; margin-bottom:-15px; }
.top_bar{ display:none;}
.top_bar.bottom { display:block; margin-bottom:0; padding-bottom:5px;}
.top_bar.bottom input { margin-top:5px;}
.top_bar.bottom input[type="submit"] { display:inline-block !important; margin-bottom:3px; width:auto !important;}
.top_bar.bottom .col-sm-2 { text-align:center;}
.srch-head button i { position:relative; top:-1px;}
.row.main-flex { display:block;}
ul#side-nav li { font-size:18px;}
ul#side-nav li ul { display:none !important;}
ul#side-nav li.sub:after { display:none;}
.menu-bar { padding-bottom:5px;}
.shipp, .feat { z-index:99;}
.product { margin:0 auto 30px; max-width:360px;}
.product .img-box { left:65px; position:relative;}
.prods .product h4, .brands .product h4 { min-height:0; padding-bottom:5px;}
.authordec { padding:6px 30px;}
.tickers { display:none;}
footer { font-size:20px;}
footer ul li { font-size:14px; width:50%;}
.dtl-slider { width:100%;}
.copyright { font-size:13px;}
}
@media (max-width:567px){
.simple-marquee-container { height:90px;}
.marquee-sibling { top:0 !important; width:100%;}
.marquee-content-items { top:45px;}
}
@media (max-width:479px){
.prods .product { margin:0 auto 30px; max-width:100%;}
.prods .img-box { left:35px; position:relative;}
.authordec { padding:6px 15px;}
} 
@media (max-width:413px){
footer ul li { width:100%;}
}